==> Creating clean working copy [build]...done
==> Making package: mana-git 20160512.r84-2 (Sat Mar 25 20:04:42 EDT 2017)
==> Retrieving sources...
  -> Cloning mana-git git repo...
Cloning into bare repository '/srv/build/builder/work/mana-git/mana-git'...
  -> Found apache-fix.patch
  -> Found archfixes.patch
==> Validating source files with sha512sums...
    mana-git ... Skipped
    apache-fix.patch ... Passed
    archfixes.patch ... Passed
==> Making package: mana-git 20160512.r84-2 (Sat Mar 25 20:04:50 EDT 2017)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (54) apr-1.5.2-1  apr-util-1.5.4-2  dbus-1.10.16-1  git-2.12.1-1  hwids-20161103-1  kbd-2.0.4-1  kbproto-1.0.7-1  kmod-24-1  libelf-0.168-1  libevent-2.0.22-2  libice-1.0.9-1  libmnl-1.0.4-1  libnet-1.1.6-2  libnftnl-1.0.7-1  libnids-1.24-3  libnl-3.2.29-2  libpcap-1.8.1-2  libseccomp-2.3.2-1  libsm-1.2.2-2  libusb-1.0.21-1  libx11-1.6.5-1  libxau-1.0.8-2  libxcb-1.12-1  libxdmcp-1.1.2-1  libxext-1.3.3-1  libxml2-2.9.4+12+ge905f081-5  libxmu-1.1.2-1  libxslt-1.1.29+42+gac341cbd-1  libxt-1.1.5-1  libyaml-0.1.7-1  perl-error-0.17024-1  postgresql-libs-9.6.1-3  python2-2.7.13-1  ruby2.3-2.3.3-3  ruby2.3-bundler-1.14.5-1  systemd-232-8  tcpdump-4.9.0-1  xcb-proto-1.12-3  xextproto-7.3.0-1  xproto-7.0.31-1  apache-2.4.25-1  asleap-2.2-3  dsniff-2.4b1-25  iptables-1.6.0-1  libnl1-1.1.4-1  macchanger-1.7.0-2  metasploit-4.13.22-1  procps-ng-3.3.12-1  python2-dnspython-1.15.0-2  python2-pcapy-0.11.1-1  scapy-2.3.3-1  sslsplit-0.5.0-1  stunnel-5.40-1  tinyproxy-1.8.4-3

Total Download Size:     0.13 MiB
Total Installed Size:  418.21 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading sslsplit-0.5.0-1-x86_64.pkg.tar.xz...
downloading tinyproxy-1.8.4-3-x86_64.pkg.tar.xz...
downloading asleap-2.2-3-x86_64.pkg.tar.xz...
downloading asleap-2.2-3-x86_64.pkg.tar.xz...
downloading asleap-2.2-3-x86_64.pkg.tar.xz...
downloading asleap-2.2-3-x86_64.pkg.tar.xz...
downloading asleap-2.2-3-x86_64.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnl1...
installing apr...
installing apr-util...
Optional dependencies for apr-util
    gdbm: enable gdbm support [installed]
    libldap: enable ldap support [installed]
    unixodbc: enable odbc support
    libmariadbclient: enable mysql/mariadb support
    postgresql-libs: enable postgres support [pending]
    db: enable berkley db support [installed]
    sqlite: enable sqlite support [installed]
    nss: enable nss crypto support
    openssl: enable openssl crypto support [installed]
installing apache...
Optional dependencies for apache
    lua: for mod_lua module
    openssl: for mod_ssl module [installed]
    libxml2: for mod_proxy_html, mod_xml2enc modules [pending]
    nghttp2: for mod_http2 module
    lynx: apachectl status
installing libnl...
installing dbus...
installing libmnl...
installing libnftnl...
installing iptables...
installing kbd...
installing kmod...
installing hwids...
installing libelf...
installing libseccomp...
installing systemd...
warning: directory permissions differ on /var/log/journal/
filesystem: 755  package: 2755
Creating group systemd-journal-remote with gid 999.
Creating user systemd-journal-remote (systemd Journal Remote) with uid 999 and gid 999.
Creating group systemd-coredump with gid 998.
Creating user systemd-coredump (systemd Core Dumper) with uid 998 and gid 998.
Creating group systemd-journal-upload with gid 997.
Creating user systemd-journal-upload (systemd Journal Upload) with uid 997 and gid 997.
Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
:: Append 'init=/usr/lib/systemd/systemd' to your kernel command line in your
   bootloader to replace sysvinit with systemd, or install systemd-sysvcompat
Optional dependencies for systemd
    cryptsetup: required for encrypted block devices
    libmicrohttpd: remote journald capabilities
    quota-tools: kernel-level quota management
    systemd-sysvcompat: symlink package to provide sysvinit binaries
    polkit: allow administration as unprivileged user
installing libusb...
installing libpcap...
installing xcb-proto...
installing xproto...
installing libxdmcp...
installing libxau...
installing libxcb...
installing kbproto...
installing libx11...
installing xextproto...
installing libxext...
installing libice...
installing libsm...
installing libxt...
installing libxmu...
installing libnet...
installing libnids...
installing dsniff...
installing macchanger...
installing libyaml...
installing ruby2.3...
Optional dependencies for ruby2.3
    tk: for Ruby/TK
installing postgresql-libs...
installing ruby2.3-bundler...
installing libxml2...
installing libxslt...
installing perl-error...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    python2: various helper scripts [pending]
    subversion: git svn
    cvsps2: git cvsimport
    gnome-keyring: GNOME keyring credential helper
installing metasploit...
Optional dependencies for metasploit
    ruby-pg: database support
installing procps-ng...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools
    python2-pip
installing python2-dnspython...
installing python2-pcapy...
installing tcpdump...
installing scapy...
Optional dependencies for scapy
    python2-crypto: WEP decryption support
    python2-pyx: psdump() and pdfdump() functions
    python2-gnuplot: plotting support
    graphviz: conversations() method support
    sox: for VOIP support
installing libevent...
Optional dependencies for libevent
    python2: to use event_rpcgen.py [installed]
installing sslsplit...
installing stunnel...
installing tinyproxy...
installing asleap...
:: Running post-transaction hooks...
(1/5) Updating udev hardware database...
(2/5) Updating system user accounts...
(3/5) Creating temporary files...
(4/5) Arming ConditionNeedsUpdate...
(5/5) Updating the info directory file...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found apache-fix.patch
  -> Found archfixes.patch
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    mana-git ... Skipped
    apache-fix.patch ... Passed
    archfixes.patch ... Passed
==> Extracting sources...
  -> Creating working copy of mana git repo...
Cloning into 'mana-git'...
done.
==> Starting prepare()...
patching file Makefile
patching file start-nat-full.sh
patching file start-nat-simple.sh
Submodule 'hostapd-mana' (https://github.com/sensepost/hostapd-mana) registered for path '../hostapd-mana'
Submodule 'net-creds' (https://github.com/DanMcInerney/net-creds) registered for path '../net-creds'
Submodule 'sslstrip-hsts/dns2proxy' (https://github.com/singe/dns2proxy) registered for path '../sslstrip-hsts/dns2proxy'
Submodule 'sslstrip-hsts/sslstrip2' (https://github.com/singe/sslstrip2) registered for path '../sslstrip-hsts/sslstrip2'
Cloning into '/build/mana-git/src/mana-git/hostapd-mana'...
Cloning into '/build/mana-git/src/mana-git/net-creds'...
Cloning into '/build/mana-git/src/mana-git/sslstrip-hsts/dns2proxy'...
Cloning into '/build/mana-git/src/mana-git/sslstrip-hsts/sslstrip2'...
Submodule path '../hostapd-mana': checked out 'e918abdafb6825dacf8c5b99961649456bc049f5'
Submodule path '../net-creds': checked out 'ed4372300b37ba17f133dcc6ed6873cc47c65f11'
Submodule path '../sslstrip-hsts/dns2proxy': checked out '38428f60770fd8639e61a6bc91d6d7318086755f'
Submodule path '../sslstrip-hsts/sslstrip2': checked out '892b014bd1b62e01f5ea0924839d08a931a6a2b1'
==> Starting pkgver()...
==> Starting build()...
make -C hostapd-mana/hostapd/
make[1]: Entering directory '/build/mana-git/src/mana-git/hostapd-mana/hostapd'
  CC  main.c
  CC  config_file.c
  CC  ../src/ap/hostapd.c
  CC  ../src/ap/wpa_auth_glue.c
  CC  ../src/ap/drv_callbacks.c
  CC  ../src/ap/ap_drv_ops.c
  CC  ../src/ap/utils.c
  CC  ../src/ap/authsrv.c
  CC  ../src/ap/ieee802_1x.c
  CC  ../src/ap/ap_config.c
  CC  ../src/ap/eap_user_db.c
  CC  ../src/ap/ieee802_11_auth.c
  CC  ../src/ap/sta_info.c
  CC  ../src/ap/wpa_auth.c
  CC  ../src/ap/tkip_countermeasures.c
  CC  ../src/ap/ap_mlme.c
  CC  ../src/ap/wpa_auth_ie.c
  CC  ../src/ap/preauth_auth.c
  CC  ../src/ap/pmksa_cache_auth.c
  CC  ../src/ap/ieee802_11_shared.c
  CC  ../src/ap/beacon.c
  CC  ../src/drivers/drivers.c
  CC  ../src/utils/eloop.c
  CC  ../src/utils/common.c
  CC  ../src/utils/wpa_debug.c
  CC  ../src/utils/wpabuf.c
  CC  ../src/utils/os_unix.c
  CC  ../src/utils/ip_addr.c
  CC  ../src/common/ieee802_11_common.c
  CC  ../src/common/wpa_common.c
  CC  ../src/eapol_auth/eapol_auth_sm.c
  CC  ../src/eapol_auth/eapol_auth_dump.c
  CC  ../src/radius/radius.c
  CC  ../src/radius/radius_client.c
  CC  ../src/radius/radius_das.c
  CC  ../src/ap/vlan_init.c
  CC  ctrl_iface.c
  CC  ../src/ap/ctrl_iface_ap.c
  CC  ../src/crypto/md5.c
  CC  ../src/ap/iapp.c
  CC  ../src/ap/peerkey_auth.c
  CC  ../src/drivers/driver_hostap.c
  CC  ../src/drivers/driver_wired.c
In file included from ../src/drivers/driver_nl80211.c:31:0:
/build/mana-git/src/mana-git/hostapd-mana/src/utils/common.h:444:0: warning: "__bitwise" redefined
 #define __bitwise
 
In file included from /usr/include/linux/sysinfo.h:4:0,
                 from /usr/include/linux/kernel.h:4,
                 from /usr/include/linux/netlink.h:4,
                 from /usr/include/libnl3/netlink/netlink.h:25,
                 from /usr/include/libnl3/netlink/genl/genl.h:15,
                 from ../src/drivers/driver_nl80211.c:19:
/usr/include/linux/types.h:21:0: note: this is the location of the previous definition
 #define __bitwise __bitwise__
 
  CC  ../src/drivers/driver_nl80211.c
  CC  ../src/utils/radiotap.c
  CC  ../src/drivers/netlink.c
  CC  ../src/drivers/linux_ioctl.c
  CC  ../src/drivers/rfkill.c
  CC  ../src/l2_packet/l2_packet_linux.c
  CC  ../src/eap_server/eap_server_md5.c
  CC  ../src/eap_server/eap_server_tls.c
  CC  ../src/eap_server/eap_server_peap.c
  CC  ../src/eap_common/eap_peap_common.c
  CC  ../src/eap_server/eap_server_ttls.c
  CC  ../src/eap_server/eap_server_mschapv2.c
  CC  ../src/eap_server/eap_server_gtc.c
  CC  ../src/eap_server/eap_server_sim.c
  CC  ../src/eap_server/eap_server_aka.c
  CC  ../src/eap_common/eap_sim_common.c
  CC  ../src/eap_server/eap_sim_db.c
  CC  ../src/eap_server/eap_server_pax.c
  CC  ../src/eap_common/eap_pax_common.c
  CC  ../src/eap_server/eap_server_psk.c
  CC  ../src/eap_common/eap_psk_common.c
  CC  ../src/eap_server/eap_server_sake.c
  CC  ../src/eap_common/eap_sake_common.c
  CC  ../src/eap_server/eap_server_gpsk.c
  CC  ../src/eap_common/eap_gpsk_common.c
  CC  ../src/eap_server/eap_server_pwd.c
  CC  ../src/eap_common/eap_pwd_common.c
  CC  ../src/eap_server/eap_server_eke.c
  CC  ../src/eap_common/eap_eke_common.c
  CC  ../src/eap_server/eap_server_fast.c
  CC  ../src/eap_common/eap_fast_common.c
  CC  ../src/eap_server/eap_server_ikev2.c
  CC  ../src/eap_server/ikev2.c
  CC  ../src/eap_common/eap_ikev2_common.c
  CC  ../src/eap_common/ikev2_common.c
  CC  ../src/eap_server/eap_server_tnc.c
  CC  ../src/eap_server/tncs.c
  CC  eap_register.c
  CC  ../src/eap_server/eap_server.c
  CC  ../src/eap_common/eap_common.c
  CC  ../src/eap_server/eap_server_methods.c
  CC  ../src/eap_server/eap_server_identity.c
  CC  ../src/crypto/ms_funcs.c
  CC  ../src/eap_common/chap.c
  CC  ../src/eap_server/eap_server_tls_common.c
  CC  ../src/crypto/tls_openssl.c
  CC  ../src/crypto/crypto_openssl.c
  CC  ../src/crypto/fips_prf_openssl.c
  CC  ../src/crypto/aes-wrap.c
  CC  ../src/crypto/aes-eax.c
  CC  ../src/crypto/aes-ctr.c
  CC  ../src/crypto/aes-encblock.c
  CC  ../src/crypto/aes-omac1.c
  CC  ../src/crypto/aes-unwrap.c
  CC  ../src/crypto/aes-cbc.c
  CC  ../src/crypto/sha1-prf.c
  CC  ../src/crypto/sha1-tprf.c
  CC  ../src/crypto/sha1-tlsprf.c
  CC  ../src/crypto/sha256-prf.c
  CC  ../src/crypto/dh_groups.c
  CC  ../src/crypto/random.c
  CC  ../src/radius/radius_server.c
  CC  ../src/utils/base64.c
  CC  ../src/ap/wmm.c
  CC  ../src/ap/ap_list.c
  CC  ../src/ap/ieee802_11.c
  CC  ../src/ap/hw_features.c
  CC  ../src/ap/dfs.c
  CC  ../src/ap/ieee802_11_ht.c
  CC  ../src/ap/ieee802_11_vht.c
  CC  ../src/drivers/driver_common.c
  LD  hostapd
  CC  hostapd_cli.c
  CC  ../src/common/wpa_ctrl.c
  CC  ../src/utils/edit_simple.c
  LD  hostapd_cli
make[1]: Leaving directory '/build/mana-git/src/mana-git/hostapd-mana/hostapd'
==> Entering fakeroot environment...
==> Starting package()...
# Create the target directories
install -d -m 755 /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/www
install -d -m 755 /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/crackapd
install -d -m 755 /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/firelamb
install -d -m 755 /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/sslstrip-hsts/sslstrip2
install -d -m 755 /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/sslstrip-hsts/sslstrip2/sslstrip
install -d -m 755 /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/sslstrip-hsts/dns2proxy
install -d -m 755 /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/net-creds
install -d -m 755 /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/cert
install -d -m 755 /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/run-mana
install -d -m 755 /build/mana-git/pkg/mana-git/usr/lib/mana-toolkit/
install -d -m 755 /build/mana-git/pkg/mana-git/var/lib/mana-toolkit/sslsplit
install -d -m 755 /build/mana-git/pkg/mana-git/etc/mana-toolkit/
install -d -m 755 /build/mana-git/pkg/mana-git/etc/httpd/conf/extra
# Install configuration files
install -m 644 run-mana/conf/* /build/mana-git/pkg/mana-git/etc/mana-toolkit/
install -m 644 crackapd/crackapd.conf /build/mana-git/pkg/mana-git/etc/mana-toolkit/
install -m 644 apache/etc/apache2/sites-available/* /build/mana-git/pkg/mana-git/etc/httpd/conf/extra
# Install the hostapd binary
install -m 755 hostapd-mana/hostapd/hostapd /build/mana-git/pkg/mana-git/usr/lib/mana-toolkit/
install -m 755 hostapd-mana/hostapd/hostapd_cli /build/mana-git/pkg/mana-git/usr/lib/mana-toolkit/
# Install the data
cp -R apache/var/www/* /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/www/
install -m 644 run-mana/cert/* /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/cert/
# Install the scripts
install -m 755 crackapd/crackapd.py /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/crackapd/
install -m 644 firelamb/* /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/firelamb/
chmod 755 /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/firelamb/*.py \
          /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/firelamb/*.sh
install -m 644 sslstrip-hsts/dns2proxy/* \
    /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/sslstrip-hsts/dns2proxy/
install -m 644 $(find sslstrip-hsts/sslstrip2/ -maxdepth 1 -type f) \
    /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/sslstrip-hsts/sslstrip2/
install -m 644 $(find sslstrip-hsts/sslstrip2/sslstrip/ -maxdepth 1 -type f) \
    /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/sslstrip-hsts/sslstrip2/sslstrip/
chmod 755 /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/sslstrip-hsts/sslstrip2/sslstrip.py \
          /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/sslstrip-hsts/dns2proxy/dns2proxy.py
install -m 644 net-creds/* \
    /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/net-creds/
install -m 755 run-mana/*.sh /build/mana-git/pkg/mana-git/usr/share/mana-toolkit/run-mana
# Dynamic configuration (if not fake install)
if [ "/build/mana-git/pkg/mana-git" = "" ]; then \
    a2enmod rewrite || true; \
    a2dissite 000-default || true; \
    for conf in apache/etc/apache2/sites-available/*; do \
        a2ensite `basename $conf` || true; \
    done; \
fi
==> Tidying install...
  -> Removing empty directories...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issue...
==> Creating package "mana-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
error: invalid option '--noprogressbar'
  -> Generating .MTREE file...
  -> Compressing package...
: Can't translate pathname 'usr/share/mana-toolkit/www/portal/fonts/glyphicons-halflings-regular.eot' to UTF-8: Can't translate pathname 'usr/share/mana-toolkit/www/accounts.google/fonts.googleapis.com_443/cssfamily=Open+Sans300,400,600,700&lang=en' to UTF-8==> Leaving fakeroot environment.
==> Finished making: mana-git 20160512.r84-2 (Sat Mar 25 20:05:40 EDT 2017)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: glib2 optionally requires libelf: gresource inspection tool

Packages (54) apache-2.4.25-1  apr-1.5.2-1  apr-util-1.5.4-2  asleap-2.2-3  dbus-1.10.16-1  dsniff-2.4b1-25  git-2.12.1-1  hwids-20161103-1  iptables-1.6.0-1  kbd-2.0.4-1  kbproto-1.0.7-1  kmod-24-1  libelf-0.168-1  libevent-2.0.22-2  libice-1.0.9-1  libmnl-1.0.4-1  libnet-1.1.6-2  libnftnl-1.0.7-1  libnids-1.24-3  libnl-3.2.29-2  libnl1-1.1.4-1  libpcap-1.8.1-2  libseccomp-2.3.2-1  libsm-1.2.2-2  libusb-1.0.21-1  libx11-1.6.5-1  libxau-1.0.8-2  libxcb-1.12-1  libxdmcp-1.1.2-1  libxext-1.3.3-1  libxml2-2.9.4+12+ge905f081-5  libxmu-1.1.2-1  libxslt-1.1.29+42+gac341cbd-1  libxt-1.1.5-1  libyaml-0.1.7-1  macchanger-1.7.0-2  metasploit-4.13.22-1  perl-error-0.17024-1  postgresql-libs-9.6.1-3  procps-ng-3.3.12-1  python2-2.7.13-1  python2-dnspython-1.15.0-2  python2-pcapy-0.11.1-1  ruby2.3-2.3.3-3  ruby2.3-bundler-1.14.5-1  scapy-2.3.3-1  sslsplit-0.5.0-1  stunnel-5.40-1  systemd-232-8  tcpdump-4.9.0-1  tinyproxy-1.8.4-3  xcb-proto-1.12-3  xextproto-7.3.0-1  xproto-7.0.31-1

Total Removed Size:  418.21 MiB

:: Do you want to remove these packages? [Y/n] 
:: Running pre-transaction hooks...
(1/1) Removing old entries from the info directory file...
:: Processing package changes...
removing tinyproxy...
removing stunnel...
removing sslsplit...
removing scapy...
removing tcpdump...
removing python2-pcapy...
removing python2-dnspython...
removing python2...
removing procps-ng...
removing metasploit...
removing ruby2.3-bundler...
removing ruby2.3...
removing postgresql-libs...
removing macchanger...
removing libyaml...
removing libxslt...
removing libxml2...
removing libnl1...
removing libevent...
removing git...
removing perl-error...
removing dsniff...
removing libxmu...
removing libxt...
removing libsm...
removing libice...
removing libxext...
removing xextproto...
removing libx11...
removing libxcb...
removing xcb-proto...
removing libxdmcp...
removing libxau...
removing xproto...
removing kbproto...
removing libnids...
removing libnet...
removing asleap...
removing libpcap...
removing libusb...
removing systemd...
removing libseccomp...
removing libelf...
removing kmod...
removing kbd...
removing iptables...
removing libnftnl...
removing libmnl...
removing hwids...
removing libnl...
removing dbus...
removing apache...
removing apr-util...
removing apr...